Subject: [smime] [Errata Held for Document Update] RFC5084 (4727)

From: RFC Errata System <[email-masked]>
Date: Fri, 1 Jul 2016 07:23:20 -0700 (PDT)

The following errata report has been held for document update 
for RFC5084, "Using AES-CCM and AES-GCM Authenticated Encryption in the Cryptographic Message Syntax (CMS)". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5084&eid=4727

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Peter Dettman <[email-masked]>
Date Reported: 2016-07-01
Held by: Stephen Farrell (IESG)

Section: 3.2

Original Text
-------------
   The AES-GCM authenticated encryption algorithm is described in [GCM].
   A brief summary of the properties of AES-CCM is provided in Section
   1.5.

Corrected Text
--------------
   The AES-GCM authenticated encryption algorithm is described in [GCM].
   A brief summary of the properties of AES-GCM is provided in Section
   1.5.

Notes
-----
Section 3.2 discusses AES-GCM, and links to Section 1.5 (titled "AES-GCM"), so the text "AES-CCM" in the second sentence should be "AES-GCM".

--------------------------------------
RFC5084 (draft-ietf-smime-cms-aes-ccm-and-gcm-03)
--------------------------------------
Title               : Using AES-CCM and AES-GCM Authenticated Encryption in the Cryptographic Message Syntax (CMS)
Publication Date    : November 2007
Author(s)           : R. Housley
Category            : PROPOSED STANDARD
Source              : S/MIME Mail Security
Area                : Security
Stream              : IETF
Verifying Party     : IESG